"16" = "To uaktualnienie wymaga Mac OS X w wersji 10.3.9 lub nowszej.";
"17" = "To uaktualnienie wymaga Mac OS X w wersji starszej niż 10.4.";
"18" = "To uaktualnienie wymaga Mac OS X w wersji 10.4.9 lub nowszej.";
"19" = "To uaktualnienie wymaga Mac OS X w wersji 10.5 lub nowszej.";
